services:
  db:
    image: 'mariadb:11.6'

    env_file: 'mariadb.env'
    ports:
      - '8015:3306'
    volumes:
      - './init.sql:/docker-entrypoint-initdb.d/init.sql'
      - '/mnt/data1/digikam/mariadb:/var/lib/mysql'
